﻿.ej_list2 .list-right {
    width: 100%;
    margin-top: 0;
    min-height: auto;
    float: none;
}

.ej_list2 .xy {
    width: 100%;
    margin-bottom: 30px;
}

.ej_list2 .xy .xyname {
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    font-weight: bold;
    color: #060488;
    margin-bottom: 15px;
    padding-left: 15px;
}

.ej_list2 .clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.ej_list2 .clearfloat {
    zoom: 1;
}

.ej_list2 .xy .xylist li {
    width: 20%;
    float: left;
    margin-bottom: 10px;
    list-style: none;
}

.ej_list2 .xy .xylist li a {
    height: 40px;
    line-height: 40px;
    margin: 5px 15px;
    display: block;
    text-align: center;
    font-size: 16px;
    color: #060488;
    border-radius: 3px;
    transition: all 0.3s ease;
}

.ej_list2 .xy .xylist li a:hover {
    /* background-color: #680168; */
    color: #fff;
}

@media screen and (max-width: 1000px) {
    .ej_list2 .xy .xylist li {
        width: 33.333%;
    }
}

@media screen and (max-width: 400px) {
    .ej_list2 .xy .xylist li {
        width: 50%;
    }
}